4 Replies Latest reply on Jun 14, 2013 1:58 AM by tstanislawek

    problem with jsp EL/Tags after migrate jboss 7.0.2.Final to 7.1.1.Final

    tstanislawek Newbie

      Hi All,

       

      i have stange problem upter update jboss. After i deploy war module, my application didin't see expression language and tags, i.e. they display on web browser ${name} insted of value in this variable.

       

      My pom.xml contains following version of libraries:

      
      <!-- various libraries -->
      
      
      <net.sf.ehcache.version>2.4.2</net.sf.ehcache.version>
      
      
      <org.jsoup.version>1.6.2</org.jsoup.version>
      
      
      <com.thoughtworks.xstream.version>1.4.2</com.thoughtworks.xstream.version>
      
      
      <joda.time.version>2.0</joda.time.version>
      
      
      <org.perf4j.version>0.9.16</org.perf4j.version>
      
      
      <xpp3.version>1.1.4c</xpp3.version>
      
      
      <org.freemaker.version>2.3.18</org.freemaker.version>
      
      
      <jcifs.version>1.2.6</jcifs.version>
      
      
      <xerces.version>2.9.1</xerces.version>
      
      
      
      
      <!-- j2ee dependencies -->
      
      
      <org.jboss.ejb3.ext.api.version>1.1.1</org.jboss.ejb3.ext.api.version>
      
      
      <org.jboss.jbossas.mbeans.version>5.1.0.GA</org.jboss.jbossas.mbeans.version>
      
      
      <javax.javaee.web.api.version>6.0</javax.javaee.web.api.version>
      
      
      <javax.jms.version>1.1</javax.jms.version>
      
      
      <dom4j.version>1.6.1</dom4j.version>
      
      
      
      
      <!-- persistence -->
      
      
      <com.oracle.ojdbc6.version>11.2.0.1_0</com.oracle.ojdbc6.version>
          
      
      
      
      <hibernate.version>3.5.6-Final</hibernate.version>
      
      
      <hibernate.jpa.api.version>1.0.0.Final</hibernate.jpa.api.version>
      
      
      <hibernate.commons.annotations.version>3.2.0.Final</hibernate.commons.annotations.version>
      
      
      <jpa.version>1.0</jpa.version>
      
      
      
      
      <mongo.version>2.7.2</mongo.version>
      
      
      
      
      <!-- spring -->
      
      
      <spring.version>3.1.0.RELEASE</spring.version>
      
      
      <spring.data.mongo.version>1.0.1.RELEASE</spring.data.mongo.version>
      
      
      <org.aspectj.version>1.6.12</org.aspectj.version>
      
      
      <cglib.version>2.2</cglib.version>
      
      

       

       

      I will be grateful for any clue.

      Thank you!